## ros-iron-pcl-conversions 2.4.0

=== debian/changelog ===
ros-iron-pcl-conversions (2.4.0-5jammy) jammy; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Paul Bovbel <paul@bovbel.com>  Thu, 20 Apr 2023 06:41:00 -0000

ros-iron-pcl-conversions (1.6.2-5jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Sat, 19 May 2018 16:00:00 -0000

ros-iron-pcl-conversions (1.6.1-5jammy) jammy; urgency=high

  * Add 1.6.0 section to CHANGELOG.rst
  * Use foreach + string regex to implement list(filter on old cmake
  * Downgrade the required cmake version for backward compatibility
  * update package.xml links to point to new repository
  * CMake 3.6.3 is sufficient
  * Fix a bug building on artful.
  * Fixup pcl_conversions test
  * Contributors: Chris Lalancette, Kentaro Wada, Mikael Arguedas, Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Mon, 07 May 2018 16:00:00 -0000

ros-iron-pcl-conversions (1.6.0-5jammy) jammy; urgency=high

  * Fix build and update maintainers
  * Contributors: Paul Bovbel, Kentaro Wada

 -- Paul Bovbel <paul@bovbel.com>  Sun, 29 Apr 2018 16:00:00 -0000

ros-iron-pcl-conversions (0.2.1-5jammy) jammy; urgency=high

  * Added a test for rounding errors in stamp conversion
    for some values the test fails.
  * add pcl::PointCloud to Image msg converter for extracting the rgb component of a cloud
  * Contributors: Brice Rebsamen, Lucid One, Michael Ferguson, Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Sun, 07 Jun 2015 16:00:00 -0000

ros-iron-pcl-conversions (0.2.0-5jammy) jammy; urgency=high

  * Added conversions for stamp types
  * update maintainer info, add eigen dependency
  * fix Eigen dependency
  * Make pcl_conversions run_depend on libpcl-all-dev
  * Contributors: Brice Rebsamen, Paul Bovbel, Scott K Logan, William Woodall

 -- Paul Bovbel <paul@bovbel.com>  Wed, 09 Apr 2014 16:00:00 -0000

ros-iron-pcl-conversions (0.1.5-5jammy) jammy; urgency=high

  * Use new pcl rosdep keys (libpcl-all and libpcl-all-dev)

 -- Paul Bovbel <paul@bovbel.com>  Mon, 26 Aug 2013 16:00:00 -0000

ros-iron-pcl-conversions (0.1.4-5jammy) jammy; urgency=high

  * Fixup dependencies and CMakeLists.txt:
    
      * Added a versioned dependency on pcl, fixes #1 <https://github.com/ros-perception/pcl_conversions/issues/1>
      * Added a dependency on pcl_msgs, fixes #2 <https://github.com/ros-perception/pcl_conversions/issues/2>
      * Wrapped the test target in a CATKIN_ENABLE_TESTING check
    

 -- Paul Bovbel <paul@bovbel.com>  Fri, 12 Jul 2013 16:00:00 -0000

ros-iron-pcl-conversions (0.1.3-5jammy) jammy; urgency=high

  * Add missing dependency on roscpp
  * Fixup tests and pcl usage in CMakeList.txt

 -- Paul Bovbel <paul@bovbel.com>  Fri, 12 Jul 2013 16:00:00 -0000

ros-iron-pcl-conversions (0.1.2-5jammy) jammy; urgency=high

  * small fix for conversion functions

 -- Paul Bovbel <paul@bovbel.com>  Thu, 11 Jul 2013 16:00:00 -0000

ros-iron-pcl-conversions (0.1.1-5jammy) jammy; urgency=high

  * Fix find_package bug with pcl

 -- Paul Bovbel <paul@bovbel.com>  Tue, 09 Jul 2013 16:00:00 -0000

ros-iron-pcl-conversions (0.1.0-5jammy) jammy; urgency=high

  * Initial release
  * This package is designed to allow users to more easily convert between pcl-1.7+ types and ROS message types

 -- Paul Bovbel <paul@bovbel.com>  Tue, 09 Jul 2013 21:49:26 +0800
