=== debian/control ===
Source: ros-iron-pcl-conversions
Section: misc
Priority: optional
Maintainer: Paul Bovbel <paul@bovbel.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, libpcl-dev, ros-iron-ament-cmake, ros-iron-ament-cmake-gtest <!nocheck>, ros-iron-message-filters, ros-iron-pcl-msgs, ros-iron-rclcpp, ros-iron-sensor-msgs, ros-iron-std-msgs, ros-iron-ros-workspace
Homepage: http://wiki.ros.org/pcl_conversions
Standards-Version: 3.9.2

Package: ros-iron-pcl-conversions
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, libpcl-dev, ros-iron-message-filters, ros-iron-pcl-msgs, ros-iron-rclcpp, ros-iron-sensor-msgs, ros-iron-std-msgs, ros-iron-ros-workspace
Description: Provides conversions from PCL data types and ROS message types
